Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Cursor-based pagination on list endpoints.
pageSize
pageCursor
pageInfo.endCursor
{ "results": [ /* ... */ ], "pageInfo": { "hasNextPage": true, "endCursor": "eyJjIjoiMjAyNi0wNi0zMFQwMjowMDowMFoiLCJyIjoiM2YxYzlhMmUifQ..", "totalCount": 1284 } }
hasNextPage
true
endCursor
false
totalCount
pageInfo.hasNextPage
# first page curl "https://api.secfix.com/v1/inventory/assets?pageSize=50" \ -H "Authorization: Bearer $TOKEN" # next page curl "https://api.secfix.com/v1/inventory/assets?pageSize=50&pageCursor=eyJj..." \ -H "Authorization: Bearer $TOKEN"